/*==================================================
GM24 NEWS PREMIUM V6
HOME PAGE
==================================================*/

.homepage-grid{
    display:grid;
    grid-template-columns:2fr 340px;
    gap:30px;
    margin:40px auto 60px;
    align-items:start;
}

.homepage-main{
    min-width:0;
}

@media (max-width:991px){

    .homepage-grid{
        grid-template-columns:1fr;
    }

}